el:
  plugin_openproject_openid_connect:
    name: "Nepenthes OpenID Connect"
    description: "Adds OmniAuth OpenID Connect strategy providers to Openproject."
  logout_warning: >
    Έχετε αποσυνδεθεί. Τα περιεχόμενα οποιασδήποτε φόρμας που υποβάλετε ενδέχεται να χαθούν. Παρακαλούμε [συνδεθείτε].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Όνομα
        display_name: Εμφανιζόμενο όνομα
        identifier: Αναγνωριστικό
        secret: Μυστικό
        scope: Φυσικό Αντικείμενο
        limit_self_registration: Limit self registration
  openid_connect:
    menu_title: Πάροχοι OpenID
    providers:
      label_add_new: Προσθήκη νέου παρόχου OpenID
      label_edit: Επεξεργασία παρόχου OpenID %{name}
      no_results_table: Δεν έχουν οριστεί πάροχοι ακόμη.
      plural: Πάροχοι OpenID
      singular: Πάροχος OpenID
    setting_instructions:
      azure_deprecation_warning: >
        The configured Azure app points to a deprecated API from Azure. Please create a new Azure app to ensure the functionality in future.
      azure_graph_api: >
        Use the graph.microsoft.com userinfo endpoint to request userdata. This should be the default unless you have an older azure application.
      azure_tenant_html: >
        Set the tenant of your Azure endpoint. This will control who gets access to the OpenProject instance. For more information, please see <a href="https://nepenthes.nirvati.org/system-admin-guide/authentication/openid-providers/#azure-active-directory">our user guide on Azure OpenID connect</a>.
      limit_self_registration: >
        If enabled users can only register using this provider if the self registration setting allows for it.
